NewWacht Bench is live — AI-assisted development for Wacht
GET
/webhooks/apps/{app_slug}/endpoints

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Path Parameters

app_slug*string

Query Parameters

include_inactive?boolean
limit?integer
offset?integer

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/webhooks/apps/string/endpoints"
{  "data": [    {      "id": "string",      "deployment_id": "string",      "app_slug": "string",      "url": "string",      "description": "string",      "headers": null,      "is_active": true,      "max_retries": 0,      "timeout_seconds": 0,      "failure_count": 0,      "last_failure_at": "2019-08-24T14:15:22Z",      "auto_disabled": true,      "auto_disabled_at": "2019-08-24T14:15:22Z",      "rate_limit_config": null,      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "total": 0,  "offset": 0,  "limit": 0}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}